<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <button class="find-by-ip">Find by ip</button>
    <script src="./index.js"></script>
</body>
</html>